export const images = {
  productCatalogue: {
    alcoholic: require('./Alcoholic.png'),
    frozenmeat: require('./Frozenmeat.png'),
    drink: require('./drink.png'),
    frozenfood: require('./frozenfood.png'),
    fruit: require('./fruit.png'),
    pasta: require('./pasta.png'),
    seafood: require('./seafood.png'),
    sneck: require('./sneck.png'),
    vegetables: require('./vegetables.png'),
  },
  main: {
    mostcheapstar: require('./mostcheapstar.png'),
    ranking: require('./ranking.png'),
    whiteStar: require('./whitestar.png'),
    yellowStar: require('./yellowstar.png'),
    goldenApple: require('./goldenApple.png'),
    youmaylike: require('./youmaylike.png'),
    template: require('./template.png'),
    logo: require('./logoround.png'),
    bigLogo: require('./biglogo.png'),
  },
  details: {
    share: require('./share.png'),
    favourite: require('./favourite.png'),
    comment: require('./comment.png'),
  },
  signIn: {
    illustration: require('./illustration.png'),
    facebook: require('./facebook.png'),
    google: require('./google.png'),
  },
  profile: {
    creditCardIcon: require('./creditcardicon.png'),
    profileShare: require('./profileshare.png'),
  },
  search: {
    greenMagnifier: require('./Icon_Magnifier.png'),
    smallGreenMagnifier: require('./Icon_Magnifier_Small.png'),
  },
};
